API ReferenceSystem Widgets
Update
Update system widgets.
Authorization
bearerAuth superadmin, superuserAuthorization<token>
In: header
Scope: superadmin, superuser
Path Parameters
id*string
The ID.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
Try it live
curl -X PUT "https://example.com/widgets/system/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "title": { "en": "string", "es": "string" }, "description": { "en": "string", "es": "string" }, "spec": { "property1": null, "property2": null }, "isSystem": true, "isFavorited": true, "featureRequirements": "string", "labels": "string", "createdAt": "string", "updatedAt": "string", "deletedAt": "string", "thumbnailUrl": "string", "compressedThumbnailUrl": "string"}